Package conflicts with an existing package

#1

I have two version of an app that I want to run on the same phone.
I have changed my config.xml widget id and name, I have change package.json and ionic.config.json and I have changed manifest.json all to have a different name for the app, but still I get this error “Package conflicts with an existing package”